form#verden{
	display: none;
}

.input-search, .input-search:hover, .input-search:focus{
	border-radius: 0px;
	border: none;
	width: 100px !important;
	box-shadow: none;
	color: #000;
	background: transparent;
}

.btn-search, .btn-search:hover, .btn-search:focus{
	border-radius: 0px;
	border:none;
	box-shadow: none;
	border-color: #000;
	height: 34px;
	color:#de0b1a;
	background: transparent;
}

.input-group > div.half-border{
	position: absolute;
	top: 20px;
	left: 0;
	width: 138px;
	height: 14px;
	border: 1px solid #000;
	border-top: none;
	z-index: 0;
}

.slideshow-painel-form-button{
	border-radius: 0px;
	border: none;
	box-shadow: none;
	color: #de0b1a;
}
.slideshow-painel-form-button:focus{
	box-shadow: none;
}
.slideshow-painel-form-button:-moz-read-only { /* For Firefox */
	color: #de0b1a;
	background: #fff;
}
.slideshow-painel-form-button:read-only {
	color: #de0b1a;
	background: #fff;
}

.slideshow-painel-form-btn{
	width: 100%;
	display: initial;
}

.slideshow-painel-form-button-lbl{
	padding: 5px 0 0 5px;
	font-size: 15px;
	background: #fff;
	border-radius: 0px;
	border: 0px;
	color: #b60a16;
}

.slideshow-painel-form-btnradios-left:disabled, .slideshow-painel-form-btnradios-right:disabled{
	opacity:1;
}

div.custom-arrow{
	position: relative;
	width: 189px;
	height: 34px;
	overflow:hidden;
}

div.custom-arrow > div.half-border{
	position: absolute;
	top: 20px;
	left: 0;
	width: 189px;
	height: 14px;
	border: 1px solid #fff;
	border-top: none;
	z-index: 0;
}

div.custom-arrow > span{
	position: absolute;
	top: 6px;
	left: 12px;
	max-width: 145px;
	white-space: nowrap;
	overflow: hidden;
	z-index: 10;
}

div.custom-arrow > img{
	position: absolute;
	top: 6px;
	right: 5px;
	z-index: 20;
}

div.custom-arrow > select {
	position: absolute;
	top: 0;
	left: 0;
	width: 187px;
	height: 34px;
	cursor: pointer;
	opacity: 0;
	z-index: 30;
}

div.advanced-select{
	position: relative;
	width: 189px;
	height: auto;
}

div.advanced-select > span{
	position: relative;
	display: block;
	margin: 6px 0 6px 12px;
	max-width: 145px;
	white-space: nowrap;
	overflow: hidden;
}

div.advanced-select > select {
	width: 189px;
	background: #de0b1a;
	border: 1px solid #fff;
}

.slideshow-painel-form-submit{
	padding: 6px 30px;
	background: transparent;
	border-radius: 0px;
	color: #fff;
	float: right;
	border:1px solid #fff;
}

.slideshow-painel-form-submit-lbl{
	margin: 0;
	line-height: 34px;
	cursor: pointer;
}
.slideshow-painel-form-submit-lbl:hover{
	text-decoration: underline;
}

p.back {
    padding: 10px 0 0 0;
}


/*** Datepicker CSS ***/
img.ui-datepicker-trigger{
	display: none;
}

#ui-datepicker-div{
	z-index: 9999999 !important;
}

/*** Bootstrap Validator ***/
.bootstrap-validator-form .help-block{
	margin-bottom: 0;
}

